<div class="login-back">
  <div class="login">
    <div class="login_title">
      LOGIN
    </div>
    <div class="login_contents">
      <!--<div class="login_label">Welcome</div>-->

      <form name="loginForm" ng-submit="vm.login(loginForm)">
        <input type="text" placeholder="ID" class="input_box" ng-model="vm.id" autofocus />
        <input type="password" placeholder="Password" class="input_box" ng-model="vm.password" />

        <button class="button_login" type="submit">Login</button>
        <button class="button_goSignup" ui-sref="signup">Signup</button>
      </form>

      <!--<label class="login_have_label">Have an account?</label>
      <button class="button_goSignup"><a ui-sref="signup" style="color: #fff;">Signup</a></button>-->
    </div>
  </div>
</div>
